C H A P T E R 8

Updates to ILOM 3.0.12 and ILOM 3.0.14 Firmware

This chapter describes the new features and functionality that have been added to the Oracle ILOM 3.0.12 and ILOM 3.0.14 firmware releases. Procedures to implement the new functionality are explained. Resolved issues and known issues are also described. In addition, references to the ILOM 3.0 documents in which the new features are described in detail are provided.

Topics in the chapter include:

- New Features for ILOM 3.0.12 and ILOM 3.0.14

- Resolved Issues as of ILOM 3.0.14

- Known Issues as of ILOM 3.0.14

##

New Features for ILOM 3.0.12 and ILOM 3.0.14

The following table identifies new features available in the ILOM 3.0.12 and ILOM 3.0.14 releases. References to the appropriate guides in the ILOM 3.0 Documentation Collection that describe the features are also provided.

Topics
Description | Refer To:
--- | ---
As of ILOM 3.0.12, new dual-stack IPv4 and IPv6 settings are provided that enable ILOM to fully operate in IPv4 and IPv6 network environments | Oracle Integrated Lights Out Manager (ILOM) 3.0 Concepts Guide, ILOM Network Configurations Oracle Integrated Lights Out Manager (ILOM) 3.0 CLI Procedures Guide, Configuring ILOM Communication Settings Oracle Integrated Lights Out Manager (ILOM) 3.0 Web Interface Procedures Guide, Configuring ILOM Communication Settings
As of ILOM 3.0.14, new ILOM CLI and web interfaces are provided for viewing and managing LDom configurations for SPARC servers | Oracle Integrated Lights Out Manager (ILOM) 3.0 Concepts Guide, Remote Host Management Options Oracle Integrated Lights Out Manager (ILOM) 3.0 CLI Procedures Guide, Managing TPM and LDom States on SPARC Servers Oracle Integrated Lights Out Manager (ILOM) 3.0 Web Interface Procedures Guide, Managing TPM and LDom States on SPARC Servers
As of ILOM 3.0.12, a new communication channel known as the Local Interconnect Interface is provided that enables you to locally communicate with ILOM from the host OS without the use of a network management (`NET` `MGT`) connection to the server | Oracle Integrated Lights Out Manager (ILOM) 3.0 Concepts Guide, ILOM Network Configurations Oracle Integrated Lights Out Manager (ILOM) 3.0 CLI Procedures Guide, Configuring ILOM Communication Settings Oracle Integrated Lights Out Manager (ILOM) 3.0 Web Interface Procedures Guide, Configuring ILOM Communication Settings
As of ILOM 3.0.14, Oracle Sun supported CIM classes have been renamed from Sun_xxx to Oracle_xxx | Oracle Integrated Lights Out Manager (ILOM) 3.0 Management Protocols Reference Guide, Oracle’s Sun-Supported CIM Classes

##

Resolved Issues as of ILOM 3.0.14

This section describes the issues that have been resolved as of the ILOM 3.0.14 release. Specific change request (CR) identification numbers and workarounds for the issues are provided, where available.

Topics
Description | Links
--- | ---
BIOS upgrade is delayed | BIOS Upgrade Is Delayed After SP Reboot
External serial port settings do not reset | External Serial Port Settings Do Not Reset to Default Value
Hourly power average does not account for increments of less than one hour | Hourly Power Average Timestamp Does Not Account for Increments of Less Than One Hour
ILOM Remote Console might hang on a Windows client | ILOM Remote Console Might Hang on Windows Client When Redirecting a CD-ROM Image or Floppy Image
Unable to retrieve host power state after upgrading ILOM firmware | Unable to Retrieve Host Power State After Upgrading ILOM Firmware From 2.0 to 3.0
Access page error appears after configuring unknown sensor LED status | Access Page Error Appears After Configuring Unknown Sensor LED Status When Monitoring System From IPMItool
Console error appears after backup and restore | Console Error Appears After Performing Backup and Restore
Windows Server 2008 R2 generates system event log warning messages | Windows Server 2008 R2 Generates System Event Log Warning Messages When Power Is Being Limited by ILOM Power Management
A 5-minute delay might occur when viewing storage monitoring information | 5-Minute Delay to View Storage Monitoring Information
ILOM version not shown when using HIA to upgrade ILOM | ILOM Version Not Shown When Using HIA to Upgrade ILOM From an Inband Management Interface
DIMM FRU data fields are Null after downgrading or upgrading SP firmware | DIMM FRU Data Fields Are Null After Downgrading or Upgrading SP Firmware Between 3.0.3 and 3.0.9
Service Snapshot Utility is unable to collect SP data using the IE web browser | Service Snapshot Utility Unable to Collect SP Data When IE Web Browser Security Option Is Enabled
ILOM CLI Storage Redirection fails to launch with 64-bit JDK | Updated Documentation Describing Storage Redirection 32-bit JDK Requirement
ILOM Remote Console fails to launch with 64-bit JDK | Updated Documentation Describing ILOM Remote Console 32-bit JDK Requirement
DVD redirection requires a manual mount | DVD Redirection From Solaris Client to RHEL Host Requires Manual Mount
ILOM web interface is unable to connect to the SP when using IE 6 | ILOM Web Interface Unable to Connect to SP When Using Internet Explorer 6

### BIOS Upgrade Is Delayed After SP Reboot

CR 6813514

Issue: When you upgrade the SP firmware, you can choose to upgrade the BIOS firmware immediately or to delay the BIOS upgrade until a later time. If you choose to immediately upgrade the BIOS, the SP firmware is upgraded, the host is forced to power off, and the SP reboots. If you choose to delay the BIOS upgrade, the SP firmware is upgraded and the SP reboots.

Update: This issue is expected system behavior and will not be fixed. For workaround instructions, see BIOS Upgrade Is Delayed After SP Reboot.

### External Serial Port Settings Do Not Reset to Default Value

CR 6676339

Issue: The `reset_to_defaults` command enables a user to reset the ILOM configuration back to the default values. However, external serial port settings are not reset when `reset_to_defaults` action is performed.

Update: The serial port settings are now set back to the factory default 9600 baud rate when the `reset_to_defaults` action is performed.

### Hourly Power Average Timestamp Does Not Account for Increments of Less Than One Hour

CR 6803961

Issue: When logging in to a CMM using the CLI, the hourly power history includes an entry with a timestamp one hour into the future. This entry shows the average power from the prior timestamp to the current moment.

Update: This issue is expected system behavior and will not be fixed. No workaround exists for this issue.

### ILOM Remote Console Might Hang on Windows Client When Redirecting a CD-ROM Image or Floppy Image

CR 6806444

Issue: When using a Windows client to redirect a CD-ROM image or floppy image from the ILOM Remote Console, the ILOM Remote Console might not respond.

Update: This issue has been fixed.

### Unable to Retrieve Host Power State After Upgrading ILOM Firmware From 2.0 to 3.0

CR 6858008

Issue: When the SP firmware is updated from ILOM 2.0 to 3.0, the ILOM web interface might not be able to retrieve the remote host power state after the upgrade completes. If this occurs, a blank page appears on the Remote Power Control tab.

Update: This issue is expected system behavior and will not be fixed. For workaround instructions, see Unable to Retrieve Host Power State After Upgrading ILOM Firmware From 2.0 to 3.0.

### Access Page Error Appears After Configuring Unknown Sensor LED Status When Monitoring System From IPMItool

CR 6848980

Issue: Unknown sensor LED statuses are shown in the ILOM web interface when using IPMItool to monitor Oracle servers. This issue is likely to occur when concurrently running the SP and the IPMI KCS interface from the operating system (OS). As a result of this configuration, the IPMI messages are overloaded to the SP.

Update: This was reported and fixed in ILOM 3.0.6.

### Console Error Appears After Performing Backup and Restore

CR 6847309

Issue: The following console error message might appear after backing up and restoring the ILOM configuration.

`bind (udp): Address already in use`

Update: This was reported as a known issue in ILOM 3.0.6. This is a benign error message and is no longer reproducible as of ILOM 3.0.10.

### Windows Server 2008 R2 Generates System Event Log Warning Messages When Power Is Being Limited by ILOM Power Management

CR 6881284

Issue: When power is being limited by the ILOM Power Management feature, the Windows Server 2008 R2 operating system will generate warning messages in the System Event Log informing the user that the processor(s) are being restricted.

Update: This issue is expected system behavior and will not be fixed. No workaround exists for this issue.

### 5-Minute Delay to View Storage Monitoring Information

CR 6870530

Issue: You might experience up to a 5-minute delay before storage monitoring information is present or up to date in the ILOM CLI or the web interface. This delay typically occurs after:

- Upgrading to ILOM 3.0.6 (or later) and installing the required System Management Pack.

or

- Querying the system after updates were made to the RAID or disk information.

Update: This issue is expected system behavior and will not be fixed. This 5-minute delay only occurs after installation of the required System Management Pack or after RAID or disk updates have been made to the system.

### ILOM Version Not Shown When Using HIA to Upgrade ILOM From an Inband Management Interface

CR 6867109

Issue: When upgrading ILOM from the Oracle Hardware Installation Assistant (HIA) using the inband interface, HIA might not (on some Oracle servers) display the running version of ILOM.

Update: This issue is expected system behavior and will not be fixed. Use the ILOM web interface to determine the running version of ILOM.

### DIMM FRU Data Fields Are Null After Downgrading or Upgrading SP Firmware Between 3.0.3 and 3.0.9

CR 6913593, 6850456, and 6916007

Issue: On some platform servers, ILOM displays null DIMM FRU data fields after upgrading or downgrading the ILOM SP firmware (between 3.0.3 and 3.0.9) with the `Delay` `BIOS` `Update` option enabled.

Update: This was reported as a known issue in ILOM 3.0.9. This issue was fixed as of ILOM 3.0.9 by adding workaround instructions to the Oracle ILOM 3.0 Feature Updates and Release Notes. For workaround instructions, see DIMM FRU Data Fields Are Null After Downgrading or Upgrading SP Firmware Between 3.0.3 and 3.0.9.

### Service Snapshot Utility Unable to Collect SP Data When IE Web Browser Security Option Is Enabled

CR 6877868

Issue: If the Internet Explorer (IE) web browser `Security` option for `Save` `Encrypted` `Pages` `To` `Disk` is enabled, an error message appears when attempting to collect SP data using the Service Snapshot Utility.

Update: This was reported as a known issue in ILOM 3.0.9. This issue was fixed as of ILOM 3.0.9 by adding workaround instructions to the Oracle ILOM 3.0 Feature Updates and Release Notes. For workaround instructions, see Service Snapshot Utility Unable to Collect SP Data When IE Web Browser Security Option Is Enabled.

### Updated Documentation Describing Storage Redirection 32-bit JDK Requirement

CR 6938720

Issue: The service for the Storage Redirection CLI feature in ILOM fails to start if the 64-bit JDK file type is specified to start the service.

Update: Procedures have been added to the Oracle Integrated Lights Out Manager (ILOM) 3.0 CLI Procedures Guide (820-6412) instructing users to specify the 32-bit JDK file when using either the FireFox web browser or Internet Explorer web browser.

### Updated Documentation Describing ILOM Remote Console 32-bit JDK Requirement

CR 6938720

Issue: The ILOM Remote Console feature fails to launch if the 64-bit JDK file type is specified by the web browser.

Update: Procedures have been added to the Oracle Integrated Lights Out Manager (ILOM) 3.0 Web Interface Procedures Guide (820-6410) instructing users to specify the 32-bit JDK file when using either the FireFox web browser or Internet Explorer web browser.

### DVD Redirection From Solaris Client to RHEL Host Requires Manual Mount

CR 6876387

Issue: When you redirect a DVD (physical driver or image file) from Oracle Solaris to Red Hat Enterprise Linux (RHEL), the floppy and CD-ROM icon will appear in RHEL, but when you click the CD-ROM icon you are unable to see the content of the DVD.

Update: This was reported as a known issue in ILOM 3.0.10. This issue was fixed as of ILOM 3.0.10 by adding workaround instructions to the Oracle ILOM 3.0 Feature Updates and Release Notes. For workaround instructions, see DVD Redirection From Solaris Client to RHEL Host Requires Manual Mount.

### ILOM Web Interface Unable to Connect to SP When Using Internet Explorer 6

CR 6934155

Issue. Due to increased SSL security in ILOM, Internet Explorer (IE) 6 is unable to launch the ILOM SP web interface over HTTPS.

Update: This was reported as a known issue in ILOM 3.0.10. This issue was fixed as of ILOM 3.0.10 by adding workaround instructions to the Oracle ILOM 3.0 Feature Updates and Release Notes. For workaround instructions, see ILOM Web Interface Unable to Connect to SP When Using Internet Explorer 6.

##

Known Issues as of ILOM 3.0.14

Topics
No known issues reported |

Copyright © 2010, Oracle and/or its affiliates. All rights reserved.